Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
G1ElemStr Struct Reference
epid » common » types

Serialized G1 element. More...

`#include <epid/common/types.h>`

## Data Fields
FqElemStr | x
| an integer between [0, q-1]
FqElemStr | y
| an integer between [0, q-1]

## Detailed Description

Serialized G1 element.

The documentation for this struct was generated from the following file:

- epid/common/types.h